<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.329999923706</MDI>
      <MDI key="STATISTICS_MEAN">-3.0200371366126</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.992000579834</MDI>
      <MDI key="STATISTICS_STDDEV">6.8450390173677</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
